de:
  'true': Ja
  'false': Nein
  version: "%{version} (%{version_number})"
  title:
    default: Reckoning.io
    backend: Reckoning.io Backend
  default_country: Deutschland
  default_country_code: DE
  small_business: umsatzsteuerbefreit nach § 19 UStG
  info:
    sign_in: Haben Sie bereits einen Account?
    sign_up: Noch nicht registriert?
  nav:
    header:
      home: Rechnungen
      customers: Kunden
      projects: Projekte
      timesheet: Zeiten
      upgrade: Upgrade auf Pro
      toggle: Navigation aufklappen
      intro: Home
      features: Features
      pricing: Pricing
      backend: Backend
      frontend: Frontend
      dashboard: Dashboard
      users: Benutzer
      user: Profil
      account: Account
      sign_up: Registrieren
    footer:
      impressum: Impressum
      privacy: Datenschutz
      contact: Kontakt
      terms: AGBs
    subnav:
      back: Zurück
      new_invoice: Neue Rechnung
      archive_invoices: Alle Rechnungen archivieren
      new_customer: Neuer Kunde
      new_project: Neues Projekt
      new_project_for_customer: Neues Projekt für %{customer}
      new_user: Neuer Benutzer
      update_password: Passwort ändern
      user:
        basic: Allgemein
        security: Zugangsdaten
        otp: Zwei-Faktor-Autorisierung
      account:
        basic: Allgemein
        address: Adresse
        banking: Bankdaten
        taxes: Steuern
        mailing: E-Mail
        dropbox: Dropbox
      customer:
        basic: Allgemein
        email: E-Mail Setup
  views:
    pagination:
      next: "&rsaquo;"
      previous: "&lsaquo;"
      first: "&laquo;"
      last: "&raquo;"
      truncate: "&hellip;"
  meta:
    description:
      default: Reckoning ist ein simples Tool mit dem Rechnungen für Software-Dienstleistungen
        erstellt werden können.
    keywords:
      default: Rechnungen, Fakturierung, Abrechnung, Software-Dienstleistungen, Freelancer,
        Tools für Softwareentwickler, Rechnungs-Tools
    title:
      default: Reckoning.io
      dashboard: Dashboard
      devise:
        otp: Zwei-Faktor Autorisierung
      timesheet:
        index: Zeiten
        import: Zeiten importieren
      customer:
        index: Kunden
        new: Neuer Kunde
        edit: Kunde bearbeiten
      project:
        index: Projekte
        new: Neues Projekt
        edit: Projekt bearbeiten
      invoice:
        index: Rechnungen
        show: Rechnung %{invoice_ref}
        new: Neue Rechnung
        edit: Rechnung bearbeiten
      account:
        edit: Account bearbeiten
      user:
        edit: Profil bearbeiten
      password:
        new: Passwort zurücksetzen
        edit: Passwort ändern
      backend:
        user:
          index: Benutzer
          new: Neuer Benutzer
          edit: Benutzer bearbeiten
      sign_in: Anmelden
      sign_up: Registrieren
      unlock: Account entsperren
      confirm: Account bestätigen
      not_found: 404
      server_error: Fehler
  filter:
    invoice_year:
      all: Alle Jahre
    project_state:
      all: Aktive Projekte
      archived: Archivierte Projekte
    invoice_state:
      all: Alle Rechnungen
      created: Neue Rechnungen
      charged: In Rechnung gestellt
      paid: Bezahlte Rechnungen
  user:
    current_sign_in_at:
      empty: Noch nie eingeloggt
  plans:
    name:
      basic: Basic (%{price} € pro Monat)
      plus: Plus (%{price} € pro Monat)
      premium: Premium (%{price} € pro Monat)
    price:
      month: "<sup>€</sup> %{price} <small>pro Monat</small>"
      year: "<sup>€</sup> %{price} <small>pro Jahr</small>"
    desc:
      free:
        projects: "<b>1</b> aktives Projekt"
        invoices: "<b>1</b> Rechnung pro Monat"
        users: "<b>1</b> Benutzer"
      basic:
        projects: "<b>5</b> aktive Projekte"
        invoices: "<b>&infin;</b> Rechnungen pro Monat"
        users: "<b>1</b> Benutzer"
      plus:
        projects: "<b>&infin;</b> aktive Projekte"
        invoices: "<b>&infin;</b> Rechnungen pro Monat"
        users: "<b>5</b> Benutzer"
      premium:
        projects: "<b>&infin;</b> aktive Projekte"
        invoices: "<b>&infin;</b> Rechnungen pro Monat"
        users: "<b>10</b> Benutzer*"
    small_print: "* %{price} € pro Monat für jeden weiteren Benutzer"
    cta_button: Reckoning für 30 Tage gratis testen
  error_pages:
    not_found: Die Seite "%{page}" konnte nicht gefunden werden.
    server_error: Die Seite ist zur Zeit nicht verfügbar. Bitte versuchen Sie es zu
      einem späteren Zeitpunkt erneut.
